.pagination {
  display: none !important;
}

@media (max-width: 575.98px) {
  .widget-articles--default [class*=col-]:nth-child(n+3) {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .widget-articles--default [class*=col-]:nth-child(n+3) {
    display: none;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUuc2NzcyIsImhvbWUuY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy50b2J5a2VpdGguY29tLmxpdmUvNTc2ODk1L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3RvYnlrZWl0aDIwMjEvYXNzZXRzL2Jvb3RzdHJhcC9zY3NzL21peGlucy9fYnJlYWtwb2ludHMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFrQkE7RUFDRSx5QkFBQTtDQ2pCRDs7QUN1RUc7RUYzQ0E7SUFDRSxjQUFBO0dDeEJIO0NBQ0Y7QUNzR0c7RUZyRUE7SUFDRSxjQUFBO0dDOUJIO0NBQ0YiLCJmaWxlIjoiaG9tZS5jc3MifQ== */